TARGETS = mountkernfs.sh hostname.sh apparmor udev open-iscsi networking iscsid hwclock.sh mountdevsubfs.sh checkroot.sh urandom mountnfs.sh lvm2 checkfs.sh mountall.sh procps mountall-bootclean.sh bootmisc.sh checkroot-bootclean.sh mountnfs-bootclean.sh kmod
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom procps
iscsid: networking
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
mountnfs.sh: networking
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh udev checkroot-bootclean.sh mountnfs-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
kmod: checkroot.sh
